/*서브-상단비주얼 */
#svisual{position: relative; width:100%; height:400px;
	background-image:url("../img/sub/svisual_bg01.jpg");
	background-size: cover; background-position: center; background-repeat: no-repeat;
	margin:0px auto; text-align:left; position:relative; transition:all 0.3s ease;display: block;max-width: unset;}
#svisual::after{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.5);}
#svisual.s1{background-image: url("../img/sub/svisual_bg01.jpg")}
#svisual.s2{background-image: url("../img/sub/svisual_bg02.jpg")}
#svisual.s3{background-image: url("../img/sub/svisual_bg03.jpg")}
#svisual.s4{background-image: url("../img/sub/svisual_bg04.jpg")}
#svisual.s5{background-image: url("../img/sub/svisual_bg05.jpg")}

#svisual .s_text{position:relative; top:44%; max-width:1200px; margin:0 auto; padding:0; box-sizing:border-box; color:#fff; text-align:center;
	z-index: 1;}
#svisual .s_text h2{
	font-size: 3em;
	font-weight: 600;
	margin: 0 0 20px 0;
	/* font-family: 'GowunBatang'; */
	letter-spacing: -0.03em;
}
#svisual .s_text p{
	display: block;
	font-size: 1.5em;
	opacity: 0.7;
	font-family: 'GowunBatang';
}

#container{
	z-index:0;
	font-size: 1.2em;
	overflow: hidden;
}
.highlight{
	display: inline-block;
	background: #f0f8fd;
	background-position: left 70%;
	font-weight: 500;
}

@media screen and (max-width: 1600px) {
	#svisual {
		max-width: 1600px;
	}

	@media screen and (max-width: 1200px) {
	}
	@media screen and (max-width: 900px) {
		#svisual {
			height: 300px;
		}

		#svisual .s_text h2 {
			font-size: 2.5em;
			margin-bottom: 20px;
		}

		#svisual .s_text p {
			font-size: 1.2em;
		}

	}
	@media screen and (max-width: 500px) {
		#svisual {
			height: 250px;
		}

		#svisual .s_text h2 {
			font-size: 2em;
		}

		#svisual .s_text p {
			display: none;
		}
	}
}

/* 서브공통 */
.subtitle{
	margin-bottom: 30px;
	}
.subtitle p{}
.subtitle .m_txt{
	font-size: 20px;
	font-family: 'NotoSerifKR';
	margin-bottom: 10px;
	}
.subtitle .b_txt{
	font-size: 40px;
	font-weight: 600;
	line-height: normal;
	}
.subtitle .l_txt{
	font-size: 20px;
	font-family: 'SUIT';
	}
@media(max-width: 768px){
	.subtitle .b_txt{font-size: 28px;}
	.subtitle .m_txt{font-size: 16px;margin-bottom: 5px;}
	}


/*내용작업 */
	.miniTxt{
		font-size: 15px !important;
	}
	.txt_red{
		color: #e71515 !important;
	}

	img.sublogo {width: 20px; margin-bottom: 10px}

	.greet p{	font-size: 1.2em;	color: #46AEE3;	font-weight: 600;	margin: 0 0 20px;}
	.greet h1{	font-size: 1.6em;	font-weight: 400;	word-break: keep-all;	color: #333;	line-height: 1.4em;	margin: 0 0 20px; font-family: 'GowunBatang';}
	.greet h6{	font-size: 1.2em;	font-weight: 300;	line-height: 1.4em;	margin: 0 0 20px;	color: #777;}
	#greet01 {min-height: 500px;}
	#greet01 .sublogo{width: 60px;
		margin-bottom: 20px;}
	#greet01 .text_wrap{text-align: center;}
	#greet01 .img_wrap{	width: 100%; max-width: 900px; margin: 100px auto 0;	display: flex;	justify-content: space-between;	flex-wrap: wrap;}
	#greet01 .img_wrap .img{	width: calc(50% - 10px);	margin: 0 20px 0 0;	position: relative;	box-shadow: 10px 10px 10px rgb(0 0 0 / 10%); border-radius: 30px; overflow: hidden;}
	#greet01 .img_wrap .img:last-of-type{	margin: 0;	bottom: -100px;}
	#greet01 .img_wrap .img img{	width: 100%;}

	#greet01 .img_wrap .layout03{	z-index: -1;	font-size: 3.5em;	line-height: 1em;	font-weight: 900;	word-break: keep-all;	color: #eee;	position: relative;	top: 10px; width:50%; padding-right: 10px; font-family: 'GowunBatang'; text-align: right;}



	#intro04{}
	#intro04 .floors{
		max-width: 1000px;
		margin: 0 auto;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		gap: 50px;
	}
	#intro04 .floors > div{
		text-align: center;
		width: 230px;
	}
	#intro04 .floors .tit{
		padding: 4px 0;
		font-weight: 700;
		font-size: 2.6em;
		line-height: normal;
		border-radius: 6px 6px 0 0;
	}
	#intro04 .floors > div:nth-child(1) .tit{background: #3FC9F7;color: #fff;
	}
	#intro04 .floors > div:nth-child(2) .tit{background: #F686B3;color: #fff}
	#intro04 .floors > div:nth-child(3) .tit{background: #EA9A19;color: #fff}
	#intro04 .floors > div:nth-child(4) .tit{background: #90C43E;color: #fff}
	#intro04 .floors > div:nth-child(5) .tit{background: #713EC3;color: #fff}
	#intro04 .floors .desc{
		padding: 30px;
		background: #3F3F41;
		color: #fff;
		line-height: 1.6;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		align-content: center;
		min-height: 168px;
		border-radius: 0 0 6px 6px;
	}
	#intro04 .floors .desc li{
		width: 100%;
		font-size: 1.1em;
		font-weight: 300;
	}
	/*#intro04 .tbl_head01 td{border-right: 1px solid #e9e9e9;}
	#intro04 .tbl_head01 td:last-child{border-right: 0;}*/
	@media(max-width: 768px){
		#intro04 .floors{gap: unset;}
		#intro04 .floors > div:nth-child(1){order: 5;}
		#intro04 .floors > div:nth-child(2){order: 4;}
		#intro04 .floors > div:nth-child(3){order: 3;}
		#intro04 .floors > div:nth-child(4){order: 2;}
		#intro04 .floors > div:nth-child(5){order: 1;}
		#intro04 .floors > div{width: 100%; margin-bottom: 15px;}
		#intro04 .floors .tit{font-size: 24px; padding: 8px 0;}
		#intro04 .floors .desc{padding: 20px;min-height: unset;}
		#intro04 .floors .desc li{font-size: 16px;}
	}



	#intro05{
		background: url(../img/sub/intro5_bg.png) no-repeat;
		background-size: cover;
		padding: 50px 0;
	}
	#intro05 h3{
		font-size: 30px;
		font-weight: 500;
		line-height: 1.4;
	}
	#intro05 p{
		max-width: 80%;
		margin: 0 auto;
		font-size: 18px;
		padding-top: 52px;
		line-height: 36px;
	}
	@media(max-width: 768px){
		#intro05 h3 {
			font-size: 22px;
		}
		#intro05 p{
			padding-top: 30px;
			font-size: 15px;
			line-height: 1.6;
		}
	}




	#staff{}
	#staff > div{
		display: flex;
		align-items: flex-start;
	}
	#staff > div:nth-child(2),
	#staff > div:nth-child(3){
		margin-top: 100px;
	}
	#staff:not(:last-child){ margin-bottom:50px}
	#staff .descWrap{
		width: 55%;
		padding-left: 50px;
	}
	#staff div.bgimg{
		width: 45%;
		border-radius: 10px;
		overflow: hidden;
	}
	#staff div.bgimg img{
		width: 100%;
	}
	#staff .logo{margin-bottom: 10px; font-family: 'GowunBatang'}
	#staff .logo img{ filter: grayscale(100%); opacity: 0.3; max-height:100px;  }
	#staff .text span.mini_title{ margin-bottom: 10px;}
	#staff .text h4{
		font-size: 2.2em; margin-bottom: 20px; line-height: 1.4em;color: #dd5576;
	}
	#staff .tabWrap > div{
		cursor: pointer;
		display: inline-block;
		border-radius: 9999px;
		border: 1px solid #dd5576;
		color: #dd5576;
		background-color: #fff;
		padding: 0 32px;
		height: 42px;
		line-height: 42px;
		font-size: 1.2em;
		margin-bottom: 15px;
		margin-top: 20px;
		margin-right: 5px;
	}
	#staff .tabWrap > div.on{
		background: #dd5576;
		color: #fff;
	}
	#staff .tabContWrap li{
		position: relative;
		font-size: 1.15em;
		line-height:1.8em;
		font-weight: 300;
	}
	#staff .tabContWrap li::before {
		content: "";
		display: inline-block;
		vertical-align: middle;
		width: 6px;
		height: 6px;
		background: #dd5576;
		border-radius: 50%;
		margin-right: 6px;
		margin-top: -1px;
		opacity: 0.6;
	}
	@media (max-width:768px){
		#staff > div{
			display: block;
		}
		#staff div.bgimg,
		#staff .descWrap{
			width: 100%;
		}
		#staff .descWrap{
			padding: 0;
			margin-top: 20px;
		}
		#staff .tabWrap > div{
			padding: 0 20px;
			margin-top: 0;
		}
	}




#company02{}
#company02 .flex{    display: flex;
	justify-content: space-between;margin-bottom: 150px;}
#company02 .flex:last-child{margin-bottom: 0;}
#company02 .left{    width: 200px;}
#company02 .left p{    font-weight: 600;
	letter-spacing: -0.05em;
	line-height: 150%;
	font-size: 30px;}
#company02 .right{width: calc(100% - 240px);}
#company02 .right h4{      color: #ee5378;  margin-bottom: 30px;    font-weight: 600;
	font-size: 26px;}
#company02 .right h4 p{color: #666;font-size: 0.9em;margin-top: 5px;}
#company02 .right img{width: 100%;}

#company02 .mapArea{}
.map_border,
.section_address{display: none}
#company02 .bc_wrap{display: flex;gap: 50px;margin-top: 30px;
	margin-bottom: 20px;}
#company02 .bus{}
#company02 .bus > div:nth-child(1),
#company02 .car > div:nth-child(1){
	display: flex;
	}
#company02 .bus .ico,
#company02 .car .ico{
	width: 60px;
	height: 60px;
	border-radius: 50%;
	border: 4px solid #ee5378;
	display: flex;
	align-items: center;
	justify-content: center;
	}
#company02 .bus svg,
#company02 .car svg{
	height: 28px;
	}
#company02 .bus .textBox,
#company02 .car .textBox{
	margin-left: 10px;
	}
#company02 .bus .tit,
#company02 .car .tit{
	display: block;
	line-height: normal;
	color: #222;
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 4px;
	}
#company02 p,
#company02 strong{
	line-height: 1.8;
	font-weight: normal;
	}
@media (max-width: 768px){
	#company02 .flex{display: block !important}
	#company02 .flex > div{width: 100% !important;}
	#company02 .left p{font-size: 26px;margin-bottom: 20px;}
	#company02 .right h4{font-size: 22px;margin-bottom: 20px;}
	#company02 .bc_wrap{display: block}

	#company02 .bus > div:nth-child(1), #company02 .car > div:nth-child(1){
		display: block;
		}
	#company02 .bus .tit, #company02 .car .tit{
		font-size: 18px;
		}
	#company02 .bus .textBox, #company02 .car .textBox{
		width: calc(100% - 56px);
		}
	#company02 .bus .ico,
	#company02 .car .ico{
		width: 46px;
		height: 46px;
		margin-bottom: 10px;
		}
	#company02 .bus i,
	#company02 .car i{
		font-size: 20px;
		}
	#company02 .bus .tit,.
	#company02 .car .tit{
		font-size: 1em;
		}
	#company02 .bus p,
	#company02 .car p{
		font-size: 14px;
		}
	#company02 .bus svg, #company02 .car svg {
		height: 22px;
		}
	}







	.object-fit img{width:100%;height:100%;object-fit:cover;}


	#greet03{ margin-bottom: 50px}
	#greet03   .swiper-slide {      text-align: center;      font-size: 18px;      background: #fff;      display: flex;      justify-content: center;      align-items: center;    }

	#greet03 p{	font-size: 1.2em;	color: #B58D78;	font-weight: 600;	margin: 0 0 20px;}
	#greet03 h1{	font-size: 1.6em;	font-weight: 400;	word-break: keep-all;	color: #333;	line-height: 1.4em;	margin: 0 0 20px;}
	#greet03     .swiper-slide img {      display: block;      width: 100%;      height: 100%;      object-fit: cover;    }
	#greet03    .swiper {      width: 100%;      height: 300px;      margin-left: auto;      margin-right: auto;    }
	#greet03     .swiper-slide {      background-size: cover;      background-position: center;    }
	#greet03     .mySwiper2 {      height: 80%;      width: 100%;    }
	#greet03    .mySwiper {      height: 20%;      box-sizing: border-box;      padding: 10px 0;    }
	#greet03    .mySwiper .swiper-slide {      width: 25%;      height: 100%;      opacity: 0.4;    }
	#greet03     .mySwiper .swiper-slide-thumb-active {      opacity: 1;    }
	#greet03    .swiper-slide img {      display: block;      width: 100%;      height: 100%;      object-fit: cover;    }


	.mapBox ul {	display: -webkit-box;	display: -ms-flexbox;	display: flex;	-webkit-box-pack: justify;	-ms-flex-pack: justify;	justify-content: space-between; margin-bottom: 20px}
	.mapBox li {	width: 33.3%;	padding: 10px 1%;	text-align: left;}
	.mapBox.boardV ul {	justify-content: center}
	.mapBox.boardV li {	margin-top: 0}
	.mapBox li p {	color: #222;}
	.mapBox li .tit {	font-size: 15px;	margin-bottom: 10px;	font-weight: 700;	display: flex;	align-items: center;	justify-content: left;	color: #B58D78;}
	.mapBox li .tit svg {	font-size: 1.3em;	margin-right: 10px;}
	.mapBox li .txt {	font-size: 20px;}
	.mapBox li .tit img {	margin-bottom: 0;margin-right: 10px;}


	.treat {
		position: relative;  z-index: 1;
	}
	.treat img{    width: 100%;;}
	.treat .treat01 {
		box-shadow: 10px 10px 10px rgb(0 0 0 / 10%);  border-bottom: 5px solid;    border-image: linear-gradient(to right, #2196F3, #4CAF50);    border-image-slice: 1;    margin-bottom: 55px;}
	.treat .say{
		font-size: 2em;
		margin-bottom: 90px;
		text-align: center;
		font-family: 'GowunBatang';
		line-height: 1.4;
		font-weight: 600;
		letter-spacing: -0.09em;
	}
	.treat h3 span.small{    font-size: 0.45em;    margin-bottom: 5px;    color: #2a2627;    padding: 2px 6px;    background: #eee;    display: inline-block; border-radius: 4px; font-family: 'SUIT'; font-weight: normal;}
	.treat h3.title{font-size:1.9em; font-weight:500; margin-bottom:20px; font-weight: 600; position: relative;}
	.align_center{text-align: center !important;}
	.treat h3.title{
		/*font-family: 'GowunBatang';*/
	}
	.treat p{    padding-top: 10px;  font-size: 1.25em;    line-height: 1.8em;    margin-bottom: 15px;}
	.treat .box_tit{
		font-size: 23px;
		font-weight: 600;
	}
	.treat .box_tit::before{
		content: '';
		display: inline-block;
		width: 7px;
		height: 7px;
		background: #46AEE3;
		border-radius: 50%;
		vertical-align: middle;
		margin-right: 10px;
	}
	.treat .imgtextbox{
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}
	.treat .imgtextbox .imgBox{
		width: 35%;
		border-radius: 10px;
	}
	.treat .imgtextbox > span{
		width: calc(65% - 30px);
		margin-left: 30px;
	}
	.treat .sungin{
		display: flex;
	}
	.treat .sungin > div{
		display: flex;
		margin-right: 50px;
		align-items: center;
		min-width: 30%;
	}
	.treat .sungin .imgBox{
		width: 110px;
	}
	.treat .sungin .txtBox{
		padding-left: 15px;
	}
	.treat .sungin strong{
		font-size: 1.5em;
	}
	.treat .sungin p{
		margin-bottom: 0;
	}
	@media (max-width:768px){
		/* treat페이지 공통 table*/
		.treat .tbl_head01 th,
		.treat .tbl_head01 td{
			font-size: 1.25em;
		}

		.treat .resp_tb{}
		.treat .resp_tb table{
			display: flex;
		}
		.treat .resp_tb table thead{
			width: 40%;
		}
		.treat .resp_tb table thead tr,
		.treat .resp_tb table tbody tr{display: block}
		.treat .resp_tb table thead th,
		.treat .resp_tb table tbody td{
			display: flex;
			align-items: center;
			justify-content: center;
			border: 0;
			width: 100% !important;
			border-bottom: 1px solid #eee;
			font-size: 1.25em;
			line-height: 26px;
			height: 70px;
			color: #555555;
		}
		.treat .resp_tb table tbody{
			width: 60%;
		}
		.treat .resp_tb table thead th{
			background: #f2f8fb;
			padding: 10px 0;
			font-weight: 600;

		}
		.treat .resp_tb table tbody td{
			padding: 10px;
		}





		.treat .imgtextbox{
			display: block;
		}
		.treat .imgtextbox .imgBox{
			width: 100%;
			margin-bottom: 20px;
		}
		.treat .imgtextbox > span{
			display: block;
			width: 100%;
			margin: 0;
		}
		.treat .sungin{
			display: block;
		}
		.treat .sungin > div{
			margin-right: 0;
			margin-bottom: 20px;
		}
		.treat .sungin .imgBox {
			width: 80px;
		}
		.treat .sungin strong {
			font-size: 16px;
		}
		.treat .sungin p {
			font-size: 15px;
			padding-top: 2px;
		}

	}


	/* listBox 공통 */
	.listBox2{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.listBox2 .listBox{
		width: 49%;
	}
	.listBox{
		background: #F7F9FA;
		padding: 44px 52px;
		border-radius: 20px;
		overflow: hidden;
	}
	.listBox .col{
		display: flex;
		flex-wrap: wrap;
	}
	.listBox.listBox_01 ol{
		width: 100%;
	}
	.listBox li{
		display: flex;
		align-items: center;
		margin-bottom: 16px;
	}
	.listBox .round{
		width: 40px;
		background: #46AEE3;
		border-radius: 50%;
		font-size: 18px;
		font-weight: 700;
		color: #fff;
		line-height: 40px;
		text-align: center;
		margin-right: 10px;
	}
	.listBox li p{
		width: calc(100% - 40px);
		font-weight: 500;
	}
	.listBox li p .minidesc{
		display: block;
		font-size: 0.8em;
		line-height: 1.4;
		margin-top: 2px;
		font-weight: normal;
	}
	@media (max-width:768px){
		.listBox2 .listBox{width: 100%; margin-bottom: 20px;}
		.listBox{padding: 20px;}
		.listBox h3,
		.treatBox h3{
			margin-bottom: 30px !important;
		}
		.listBox .round{
			width: 30px;
			line-height: 30px;
			font-size: 16px;
		}
		.listBox li {
			align-items: flex-start;
		}
		.listBox li:last-child{
			margin-bottom: 0;
		}
		.listBox li p{
			width: calc(100% - 40px);
			padding: 0;
			margin-bottom: 0;
		}
		.listBox li p .minidesc{
			font-size: 15px;
		}
	}
	/* //listBox 공통 */



	/* roundList 공통 */
	.roundList{}
	.roundList li{
		display: flex;
		align-items: center;
		margin-bottom: 10px;
	}
	.roundList .tit{
		border-radius: 130px;
		border: 1px solid #46AEE3;
		color: #46AEE3;
		font-weight: 600;
		width: 200px;
		padding: 5px 0;
		text-align: center;
	}
	.roundList .desc{
		color: #555;
		padding-left: 15px;
	}
	@media (max-width: 768px){
		.roundList li{display: block; margin-bottom: 15px;}
		.roundList li > div{width: 100% !important;text-align: center}
		.roundList .desc{margin-top: 10px;}
	}
	/* //roundList 공통 */



	/* stepBox 공통 */
/* stepBox */
.ul_step_tit{
	position: absolute;
	left: 20px;bottom: 100%;
	/*transform: translateX(-50%);*/
	background: #ee5378;
	color: #fff;
	font-weight: 500 !important;
	letter-spacing: -0.05em;
	padding: 4px 14px;
	font-size: 0.9em;
	border-radius: 5px 5px 0 0;
	min-width: 90px;
	text-align: center;
	}
.ul_step {
	position: relative;
	margin-left: 1px;
	grid-gap: 0;
	}
.ul_step:has(.ul_step_tit) {
	margin-top: 60px !important;
	}
.ul_step li {
	border: 1px solid #e1e1e1;
	border-radius: 20px;
	border-left: 1px dashed #e1e1e1;
	text-align: center;
	padding: 20px;
	background: #fff;
	position: relative;
	/*min-height: 138px;*/
	margin-left: -1px;
	margin-bottom: 10px;
	line-height: 1;
	overflow: unset;
	}
.ul_step li:first-child{
	border-left: 1px solid #e1e1e1;
	}
.ul_step li:before{display: none !important;}
.ul_step li:after {
	content: "";
	display: inline-block;
	width: 24px;
	height: 24px;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	background: #fff;
	position: absolute;
	right: -21px;
	top: 50%;
	transform: rotate(-45deg) translateY(-50%);
	/*z-index: 10;*/
	}
.ul_step li:last-child::after{display: none}
.ul_step li	.step_n{
	display: inline-block;
	color: #ee5378;
	font-weight: 700;
	letter-spacing: -0.05em;
	font-size: 0.9em;
	}
.ul_step li img {
	display: block;
	margin: 20px auto;
	}
.ul_step li svg{
	display: block;
	margin: 20px auto;
	/*width: 60px;*/
	height: auto;
	stroke-width: 1.4;
	}
.ul_step li strong {
	display: block;
	font-size: 18px;
	margin-bottom: 4px;
	font-weight: 600;
	width: 100%;
	line-height: 1.2;
	margin-top: 10px;
	letter-spacing: -0.04em;
	}
@media (max-width:768px){
	.ul_step {
		grid-template-columns: repeat(1, 1fr) !important;
		row-gap: 18px;
		}
	.ul_step li{border: 1px solid #e1e1e1;padding: 15px;}
	.ul_step li:not(:last-child):after {
		top: auto;
		right: auto;
		left: 50%;
		bottom: -21px;
		transform: rotate(45deg) translateX(-50%);
		z-index: 1;
		}
	.ul_step li strong {margin-bottom: 0 !important;}

	}

/* //stepBox 공통 */




	/* side 공통 */
	.side{display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; gap: 30px}
	.side dl{border-radius: 5px; border: 1px solid #fff0; padding: 2em; position: relative; background-color: #F7F9FA; height: fit-content;margin-bottom: 0}
	.side dl dt{margin-bottom: 0px; text-align: center;}
	.side dl dt p{margin-top: 5px; font-weight: 500; line-height: 1.4;}
	.side dl dt span{display: inline-block;background: #46AEE3; color: #fff; padding: 0 1em; border-radius: 4px;}
	.grid3 {grid-template-columns: 1fr 1fr 1fr;}
	.grid5 {grid-template-columns: 1fr 1fr 1fr 1fr 1fr;}
	.grid6 {grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;}
	.side img {width: 100%}
	@media (max-width:768px){
		.side{grid-template-columns: 1fr; gap:10px;}
		.side dl {
			border-radius: 20px;
			padding: 1.5em;
		}
		.side dl dt {
			display: flex;
			align-items: center;
			justify-content: left;
			flex-wrap: wrap;
			text-align: left;
		}
		.side dl dt p {
			margin: 0 10px;
			padding-top: 0;
		}
		.side dl dt p br{
			display: none;
		}
	}
	/* //side 공통 */


.treatBox{
		position: relative;
		text-align: center;
		padding: 100px 0;
	}
	.treatBox .cbg{
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		transform: translateX(-20%);
		width: 200%;
		height: 100%;
		background: #F7F9FA;
		z-index: -1;
	}
	.treatBox ul {
		margin-top: 40px;	display: -webkit-box;	display: -ms-flexbox;	display: flex;	-webkit-box-pack: justify;	-ms-flex-pack: justify;	justify-content: center;
		flex-wrap: wrap;
	}
	.treatBox li {
		padding: 20px; width: calc((100% - 20px) / 2); background: #e5e8ea; border-radius: 20px;
		margin-bottom: 20px;text-align: center;
		margin-right: 20px;
	}
	.treatBox li:nth-child(2n){margin-right: 0;}
	.treatBox li:last-child{margin-right: 0;}
	.treatBox li p {color: #222;}
	.treatBox li .tit {
		padding: 0;font-size: 1.15em;	margin-bottom: 10px;	font-weight: 700;	display: flex;	align-items: center;	justify-content: left;	color: #46AEE3;}
	.treatBox li .tit i{margin-right: 6px;}
	.treatBox li .tit svg {	font-size: 1.3em;	margin-right: 10px;}
	.treatBox li .txt {	    padding: 0; margin:0; font-size: 1.4em;}
	.treatBox li .tit img {	margin-bottom: 0;margin-right: 10px;}


	.under_bar{
		color: #46AEE3;
		opacity: 0.6;
	}


	@media(max-width:1400px){
		#greet01 .inr{		flex-direction: column;	}
		#greet01 .text_wrap{		width: 100%;	}
		#greet01 .img_wrap{		width: 70%;		margin-left: 30%;	}

		#staff { font-size: 0.8em;flex-wrap: wrap}
		#staff > div.bgimg {height: 350px;width:100%!important}
		.mapBox li .tit {		font-size: .9em	}
		.mapBox li .txt {		font-size: 1em	}

	}


	@media(max-width:768px) {
		.greet h1{		font-size: 1.2em;	}
		.greet h6{		font-size: 1em;	}
		#greet01 .img_wrap .layout03{		font-size: 3em;	}
		#greet01 {    min-height: 700px;}

		.mapBox ul {		-webkit-box-orient: vertical;		-ms-flex-direction: column;		flex-direction: column;	}
		.mapBox ul li {		width: 100% !important	}
		.mapBox li:before {		background-size: 20px !important;		width: 20px;	}
		.treat {font-size: 0.8em}
		.treat .say{
			font-size: 1.6em;
		}
		.treatBox ul { flex-wrap: wrap}
		.treatBox li {width: 100%; margin-right: 0;}

	}
	@media (max-width:500px){
		#greet01 .img_wrap{		width: 100%;		margin: 0;	}
		#greet01 .img_wrap .layout03{		font-size: 2em;		left: 0px;	}
	}




/* 장비소개 */
#introduce03 .boxes{
	display: flex;
	margin-top: 100px;
	}
#introduce03 .boxes:first-child,
#introduce03 .boxes.first{
	margin-top: 0;
	}
#introduce03 .boxes .imgBox{
	width: 40%;
	overflow: hidden;
	min-height: 500px;
	}
#introduce03 .boxes .imgBox.half{
	min-height: unset;
	}
#introduce03 .boxes .imgBox img{
	width: 100%;
	/*height: 100%;*/
	object-fit: cover;
	}
#introduce03 .boxes .imgBox.img2{

	}
#introduce03 .boxes .imgBox.img2 img{
	object-fit: contain;height: unset;
	}
#introduce03 .boxes .txtBox{
	width: 60%;
	padding-left: 50px;
	}
#introduce03 .boxes .title{
	margin-bottom: 40px;
	}
#introduce03 .boxes .title p{}
#introduce03 .boxes .title .m_txt{
	font-size: 20px;
	font-family: 'NotoSerifKR';
	}
#introduce03 .boxes .title .b_txt{
	font-size: 50px;
	font-weight: 500;
	line-height: normal;
	}
#introduce03 .boxes .title .l_txt{
	font-size: 20px;
	font-family: 'SUIT';
	}
#introduce03 .boxes .desc{
	font-size: 20px;
	line-height: 1.6;
	}
#introduce03 .boxes .desc > div{
	margin-bottom: 50px;
	}
#introduce03 .boxes .desc > div:last-child{
	margin-bottom: 0;
	}
#introduce03 .boxes .desc strong{
	/*margin-bottom: 20px;*/
	margin-bottom: 0;
	}
.round_box{
	font-size: 18px;
	padding: 30px;
	border-radius: 20px;
	background: #fafafa;
	margin-top: 15px;
	}
#introduce03 .boxes.boxes_1{display: block}
#introduce03 .boxes.boxes_1 .txtBox{width: 100%;}
#introduce03 .boxes.boxes_1 .title{text-align: center}
#introduce03 .boxes.boxes_1 .title .b_txt{    font-size: 38px;
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 20px;
	line-height: normal;}

#introduce03 .boxes.boxes_1 .imgBox{width: 100%;}

#introduce03 .boxLists > div{padding: 40px 30px; box-shadow: 0px 5px 14px 6px rgb(1 58 148 / 2%);}
#introduce03 .boxLists .imgBox{min-height: unset;width: 100%;}
#introduce03 .boxLists .tit{
	font-weight: 700;
	letter-spacing: -0.05em;
	font-size: 1.8em;
	}

#introduce03 .boxes .desc ul{}
#introduce03 .boxes .desc li,
#introduce03 .boxes .desc p{
	font-weight: 300;
	}
#introduce03 .boxes .desc li{
	position: relative;
	padding-left: 18px;
	}
#introduce03 .boxes .desc li::before{
	content: '-';
	position: absolute;
	left: 0;
	top: 0;
	}
#introduce03 .boxes .desc p{}
@media (max-width:768px){
	.round_box{font-size: 15px; padding: 20px 15px}
	.inr:has(#introduce03) {
		padding:  30px 0;
		}
	#introduce03.inr{width: 100% !important;}
	#introduce03 .boxes{
		display: flex;
		flex-direction: column;
		margin-top: 0;
		padding:60px 15px;
		}
	#introduce03 .boxes:nth-child(2n){background: #F7F9FA;}
	#introduce03 .boxes .imgBox,
	#introduce03 .boxes .txtBox{
		width: 100%;
		}
	#introduce03 .boxes .imgBox{
		order: 2;
		border-radius: 0;
		min-height: unset;
		}
	#introduce03 .boxes .txtBox{
		display: contents;
		padding: 0 !important;
		margin-top: 20px;
		}
	#introduce03 .boxes .title {
		order: 1;
		text-align: center;
		margin-bottom: 20px;
		line-height: 1;
		}
	#introduce03 .boxes .title .m_txt {
		font-size: 16px;
		}
	#introduce03 .boxes .title .b_txt {
		font-size: 26px;
		}
	#introduce03 .boxes .title .l_txt{font-size: 15px;}
	#introduce03 .boxes .desc{
		order: 3;
		margin-top: 15px;
		font-size: 15px;
		}
	#introduce03 .boxes .desc > div {
		margin-bottom: 20px;
		}
	#introduce03 .boxes .desc strong {
		margin-bottom: 10px;
		}
	#introduce03 iframe{height: 50vw;}

	#introduce03 .boxLists{display: block;font-size: 15px;}
	#introduce03 .boxLists > div:not(:first-child) {margin-top: 15px;}
	#introduce03 .boxLists > div {
		padding: 20px 0 30px;
		background: none;
		border: 0;
		border-bottom: 1px dashed #ccc;
		box-shadow: none;
		}
	#introduce03 .boxLists > div:first-child{padding-top: 0;}

	}


/* skinPage(공통) */
.skinPage{}
.skinPage .ss{padding-bottom: 100px !important;}

.skinPage .ss2{background: #e6edef;padding: 40px 0 !important;}
.skinPage .ss2 .subtitle{text-align: center}
.skinPage .ss3{background: #FCFAF6;}

.skinPage .boxes{display:flex;margin-top:100px;}
.skinPage .boxes:first-child,.skinPage .boxes.first{margin-top:0;}
.skinPage .boxes .imgBox{width:40%;overflow:hidden;}
.skinPage .boxes .imgBox.half{min-height:unset;}
.skinPage .boxes .imgBox img{width:100%;object-fit:cover;}
.skinPage .boxes .imgBox.img2 img{object-fit:contain;height:unset;}
.skinPage .boxes .txtBox{width:60%;padding-left:50px;}
.skinPage .boxes .desc,
.skinPage p{font-size:20px;line-height:1.6;}
.skinPage .boxes .desc>div{margin-bottom:50px;}
.skinPage .boxes .desc>div:last-child{margin-bottom:0;}
.skinPage .boxes .desc strong{margin-bottom:0;}
.round_box{font-size:18px;padding:30px;border-radius:20px;background:#fafafa;margin-top:15px;}
.skinPage .boxes.boxes_1{display:block;}
.skinPage .boxes.boxes_1 .txtBox{width:100%;}
.skinPage .boxes.boxes_1 .title{text-align:center;}
.skinPage .boxes.boxes_1 .title .b_txt{font-size:38px;font-weight:600;margin-top:10px;margin-bottom:20px;line-height:normal;}
.skinPage .boxes.boxes_1 .imgBox{width:100%;}
.skinPage .boxLists>div{padding:40px 30px;box-shadow:0px 5px 14px 6px rgb(1 58 148 / 2%);}
.skinPage .boxLists .imgBox{min-height:unset;width:100%;}
.skinPage .boxLists .tit{font-weight:700;letter-spacing:-0.05em;font-size:1.8em;}
.skinPage .boxes .desc ul{}
.skinPage .boxes .desc li,.skinPage .boxes .desc p{font-weight:300;}
.skinPage .boxes .desc li{position:relative;padding-left:18px;}
.skinPage .boxes .desc li::before{content:'-';position:absolute;left:0;top:0;}
.skinPage .boxes .desc p{}

.skinPage .txtimgBox li{}
.skinPage .txtimgBox .imgBox{}
.skinPage .txtimgBox .imgBox img{width: 100%;height: 100%;object-fit: cover}
.skinPage .txtimgBox .txtBox{    padding-top: 20px;
	text-align: left;
	color: #222;}
.skinPage .txtimgBox .txtBox strong{display: block;margin-bottom: 15px;font-weight: 600;    font-size: 26px;	margin-bottom: 20px;color: #2f4156}
.skinPage .txtimgBox .txtBox p{}

.treat-sec{}
.treat-sec .inner{display:flex;gap:100px;}
.skinPage .left-menu{width:450px;}
.skinPage .left-menu ul{list-style:none;padding:0;margin:0;}
.skinPage .left-menu li{padding:18px 0;border-bottom:1px solid #ccc;cursor:pointer;color:#9a9a9a;transition:.3s;font-size: 20px;}
.skinPage .left-menu li.active{color:#1c2b3a;font-weight:600;border-bottom:2px solid #1c2b3a;}

.skinPage .right-content{flex:1;width: calc(100% - 450px);}
.skinPage .img-box img{width:100%;display:block;}

.skinPage .right-visual{flex:1;}
.skinPage .herbalSwiper{width:100%;}
.skinPage .herbalSwiper img{width:100%;display:block;}
.skinPage .desc{margin-top:30px;color:#444;}
.skinPage .desc strong{display: none;margin-bottom: 10px;color: #2f4156}

.skinPage .ss4{}
.skinPage .ss4 .grid > div{}
.skinPage .ss4 .grid > div p{text-align: center;padding: 10px 20px;background: #FCFAF6;}

.skinPage .lrBox{display: flex;justify-content: space-between;}
.skinPage .lrBox .subtitle{width: 450px;}
.skinPage .lrBox .right_lists{flex: 1;width: calc(100% - 450px);}
.skinPage .lrBox .right_lists li{border-bottom: 2px solid #1c2b3a;padding: 20px;display: flex;}
.skinPage .lrBox .right_lists .tt{  font-weight: 600;color: #1c2b3a;    min-width: 150px;}
.skinPage .lrBox .right_lists .desc{margin-top: 0;opacity: 0.9;}


.skinPage h5{font-weight: 600;
	font-size: 22px;
	margin-bottom: 20px;}
.skinPage .dotLists{}
.skinPage .dotLists > p{padding: 3px 0;
	position: relative;display: block}
.skinPage .dotLists > p::before{content: "";
	display: inline-block;
	vertical-align: middle;
	width: 6px;
	height: 6px;
	background: #319abb;
	border-radius: 50%;
	margin-right: 8px;
	margin-top: -1px;}
@media (max-width:768px){
	.round_box{font-size:15px;padding:20px 15px;}
	.skinPage{}
	.skinPage.inr{width:100%!important;}

	.skinPage .ss2 .grid{display: block;}

	.skinPage .boxes .desc,
	.skinPage p{font-size:17px;}
	.skinPage .lrBox .right_lists .tt{min-width: 100px}
	.skinPage .txtimgBox .txtBox strong{font-size: 22px;margin-bottom: 15px;}
	.skinPage .txtimgBox li{margin-bottom: 30px;}
	.skinPage .boxes{display:flex;flex-direction:column;margin-top:0;padding:60px 15px;}
	.skinPage .boxes:nth-child(2n){background:#F0EDE9;}
	.skinPage .boxes .imgBox,.skinPage .boxes .txtBox{width:100%;}
	.skinPage .boxes .imgBox{order:2;border-radius:0;min-height:unset;}
	.skinPage .boxes .txtBox{display:contents;padding:0!important;margin-top:20px;}
	.skinPage .boxes .title{order:1;text-align:center;margin-bottom:20px;line-height:1;}
	.skinPage .boxes .title .m_txt{font-size:16px;}
	.skinPage .boxes .title .b_txt{font-size:26px;}
	.skinPage .boxes .title .l_txt{font-size:15px;}
	.skinPage .boxes .desc{order:3;margin-top:15px;font-size:15px;}
	.skinPage .boxes .desc>div{margin-bottom:20px;}
	.skinPage .boxes .desc strong{margin-bottom:10px;}
	.skinPage iframe{height:50vw;}
	.skinPage .boxLists{display:block;font-size:15px;}
	.skinPage .boxLists>div:not(:first-child){margin-top:15px;}
	.skinPage .boxLists>div{padding:20px 0 30px;background:none;border:0;border-bottom:1px dashed #ccc;box-shadow:none;}
	.skinPage .boxLists>div:first-child{padding-top:0;}

	.skinPage .left-menu{display: none}
	.skinPage .desc strong{display: block}


	.skinPage .ss4 .grid{
		grid-template-columns: repeat(2, 1fr) !important;
		gap: 10px !important;
		}

	.skinPage .lrBox{display: block;}
	.skinPage .lrBox .subtitle,
	.skinPage .lrBox .right_lists{width: 100%;}
	.skinPage .lrBox .right_lists li{padding: 15px 0;}
	}



/* 질환 클리닉 */
#disease01{}
#disease01 .grid{}
#disease01 .item{overflow: hidden;position: relative;padding: 50px 40px;}
#disease01 .item:nth-child(1){background: url(../img/sub/slideBoxBg_01.jpg) no-repeat;background-size: cover;}
#disease01 .item:nth-child(2){background: url(../img/sub/slideBoxBg_05.jpg) no-repeat;background-size: cover;}
#disease01 .item:nth-child(3){background: url(../img/sub/slideBoxBg_06.jpg) no-repeat;background-size: cover;}
#disease01 .item:nth-child(4){background: url(../img/sub/slideBoxBg_04.jpg) no-repeat;background-size: cover;}
#disease01 .item:nth-child(5){background: url(../img/sub/slideBoxBg_03.jpg) no-repeat;background-size: cover;}
#disease01 .item:nth-child(6){background: url(../img/sub/slideBoxBg_02.jpg) no-repeat;background-size: cover;}
#disease01 .item .icoImg{position: absolute;right: 40px;top: 40px;}
#disease01 .item .txtBox span{    padding-bottom: 16px;font-size: 14px;letter-spacing: 0.15em;color: rgba(255, 255, 255, 0.5);}
#disease01 .item .txtBox h4{color: #fff;font-size: 26px;font-weight: 600;margin-top: 10px;}
#disease01 .item:hover{background: #2f4156;}
#disease01 .item .tags{margin-top: 40px;}
#disease01 .item .tags span{display: inline-block;color: #fff;border-radius: 120px; border: 1px solid #fff;height: 30px;line-height: 30px; padding: 0 14px;margin-right: 4px;letter-spacing: -0.03em;margin-top: 10px;}
@media (max-width:768px) {
	#disease01 .grid{display: block}
	#disease01 .item{margin-bottom: 15px;padding: 35px 25px;}
	#disease01 .item .txtBox span{font-size: 13px;}
	#disease01 .item .txtBox h4{font-size: 22px;}
	#disease01 .item .icoImg{right: 25px;top: 30px;width: 60px;}
	#disease01 .item .tags span{margin-top: 6px;margin-right: 2px;}
	}


/* 쁘띠 클리닉 */
#beauty01 .ss3,
#beauty02 .ss3,
#beauty03 .ss3,
#beauty04 .ss3{padding: 40px 0 !important;}


/* 레이저클리닉 */
#laser01{}
#laser01 .ss{padding: 100px 0;}
#laser01 .ss:nth-child(1){padding-top: 0;}
#laser01 .ss:nth-child(2n){background: #FCFAF6;}
#laser01 .grid{}
#laser01 .grid > li{}
#laser01 .grid .imgBox{    border-radius: 8px;
	overflow: hidden;}
#laser01 .grid > li img{width: 100%;height: 100%;object-fit: cover;}
#laser01 .txtBox{     padding-top: 20px;
	text-align: left;
	color: #222;}
#laser01 .txtBox strong{ display: block;     font-size: 20px;font-weight: 500;text-align: center}
@media(max-width: 768px){
	#laser01 .ss{padding: 60px 0;}
	#laser01 .grid{    grid-template-columns: 1fr 1fr !important;gap: 10px!important;}
	#laser01 .txtBox{padding-top: 10px;}
	#laser01 .txtBox strong{font-size: 17px;}

	}
